<?php
// $Id: admin.php,v 1.1.2.12 2005/06/25 18:58:20 mithyt2 Exp $

// schinese Translation by: cotiy (cotiy@zj.com, http://blogxp.org)
// verification by: D.J.

define("_PROFILE_AM_FIELD", "条目");
define("_PROFILE_AM_FIELDS", "条目");
define("_PROFILE_AM_CATEGORY", "类别");

define("_PROFILE_AM_SAVEDSUCCESS", "%s 保存成功");
define("_PROFILE_AM_DELETEDSUCCESS", "%s 删除成功");
define("_PROFILE_AM_RUSUREDEL", "确定要删除 %s");

define("_PROFILE_AM_ADD", "增加");
define("_PROFILE_AM_EDIT", "修改");
define("_PROFILE_AM_TYPE", "条目类型");
define("_PROFILE_AM_VALUETYPE", "值类型");
define("_PROFILE_AM_NAME", "名称");
define("_PROFILE_AM_TITLE", "标题");
define("_PROFILE_AM_DESCRIPTION", "描述");
define("_PROFILE_AM_REQUIRED", "必需");
define("_PROFILE_AM_MAXLENGTH", "最大长度");
define("_PROFILE_AM_WEIGHT", "宽度");
define("_PROFILE_AM_DEFAULT", "默认值");
define("_PROFILE_AM_NOTNULL", "非空");
define("_PROFILE_AM_MODULE", "模块");

define("_PROFILE_AM_ARRAY", "数组");
define("_PROFILE_AM_EMAIL", "电子邮件");
define("_PROFILE_AM_INT", "整形");
define("_PROFILE_AM_TXTAREA", "文本域");
define("_PROFILE_AM_TXTBOX", "文本框");
define("_PROFILE_AM_URL", "URL");
define("_PROFILE_AM_OTHER", "其他");

define("_PROFILE_AM_PROF_VISIBLE_ON", "在该群组的资料中显示");
define("_PROFILE_AM_PROF_VISIBLE_FOR", "资料对该群组可见");
define("_PROFILE_AM_PROF_EDITABLE", "可修改");
define("_PROFILE_AM_PROF_REGISTER", "在注册表单中显示");
define("_PROFILE_AM_PROF_SEARCH", "可被该群组搜索");

define("_PROFILE_AM_CHECKBOX", "复选框");
define("_PROFILE_AM_GROUP", "群组单选");
define("_PROFILE_AM_GROUPMULTI", "群组多选");
define("_PROFILE_AM_LANGUAGE", "语言选择");
define("_PROFILE_AM_RADIO", "单选按钮");
define("_PROFILE_AM_SELECT", "单选");
define("_PROFILE_AM_SELECTMULTI", "多选");
define("_PROFILE_AM_TEXTAREA", "文本域");
define("_PROFILE_AM_DHTMLTEXTAREA", "DHTML文本域");
define("_PROFILE_AM_TEXTBOX", "文本框");
define("_PROFILE_AM_TIMEZONE", "时区");
define("_PROFILE_AM_YESNO", "单选 是/否");
define("_PROFILE_AM_DATE", "日期");
define("_PROFILE_AM_AUTOTEXT", "自动文本");
define("_PROFILE_AM_DATETIME", "日期和时间");
define("_PROFILE_AM_LONGDATE", "长日期格式");

define("_PROFILE_AM_ADDOPTION", "添加选项");
define("_PROFILE_AM_REMOVEOPTIONS", "删除选项");
define("_PROFILE_AM_KEY", "关键字");
define("_PROFILE_AM_VALUE", "值");

// User management
define("_PROFILE_AM_EDITUSER", "编辑用户");
define("_PROFILE_AM_SELECTUSER", "选择用户");
define("_PROFILE_AM_AYSYWTDU","你确定要删除用户 %s?");
define("_PROFILE_AM_BYTHIS","用户的所有信息将被删除.");
define("_PROFILE_AM_YMCACF","必须完成所有必填项");
define("_PROFILE_AM_CNRNU","不能注册新用户.");
define("_PROFILE_AM_EDEUSER","编辑/删除用户");
define("_PROFILE_AM_NICKNAME","昵称");
define("_PROFILE_AM_MODIFYUSER","修改用户");
define("_PROFILE_AM_DELUSER","删除用户");
define("_PROFILE_AM_GO","完成");
define("_PROFILE_AM_ADDUSER","添加用户");
define("_PROFILE_AM_OPTION","选项");
define("_PROFILE_AM_AVATAR","头像");
define("_PROFILE_AM_THEME","主题");
define("_PROFILE_AM_AOUTVTEAD","允许其他用户查看电子邮件");
define("_PROFILE_AM_RANK","等级");
define("_PROFILE_AM_NSRA","未指定特殊等级");
define("_PROFILE_AM_NSRID","数据库中没有该特殊等级");
define("_PROFILE_AM_ACCESSLEV","权限等级");
define("_PROFILE_AM_PASSWORD","密码");
define("_PROFILE_AM_INDICATECOF","* 表示必填项目");
define("_PROFILE_AM_NOTACTIVE","该用户尚未被激活，是否激活该用户?");
define("_PROFILE_AM_UPDATEUSER","更新用户");
define("_PROFILE_AM_USERINFO","用户信息");
define("_PROFILE_AM_USERID","用户 ID");
define("_PROFILE_AM_RETYPEPD","再输入一遍密码");
define("_PROFILE_AM_CHANGEONLY","(只用于修改)");
define("_PROFILE_AM_USERPOST","用户发表的主题");
define("_PROFILE_AM_COMMENTS","评论");
define("_PROFILE_AM_PTBBTSDIYT","如果上面用户发布的信息没有反应真实状态，按下面的按钮进行数据同步");
define("_PROFILE_AM_SYNCHRONIZE","数据同步");
define("_PROFILE_AM_USERDONEXIT","用户不存在!");
define("_PROFILE_AM_STNPDNM","对不起，新密码不匹配，点击返回并重试");
define("_PROFILE_AM_CNGTCOM","不能得到所有评论");
define("_PROFILE_AM_CNUUSER","不能更新用户");
define("_PROFILE_AM_CNGUSERID","不能得到用户 ID");
define("_PROFILE_AM_LIST","列表");
define("_PROFILE_AM_NOUSERS", "没有选中用户");
define("_PROFILE_MA_ACTIVEUSER", "用户级别");

define("_PROFILE_MA_ACTIVE", "正式用户");
define("_PROFILE_MA_INACTIVE", "未激活");
define("_PROFILE_MA_DISABLED", "禁用");
define("_PROFILE_MA_USERDISABLED", "这个用户已经被禁用并且不能被用户激活");

define("_PROFILE_AM_NOUSERNAME", "未选中用户名");
define("_PROFILE_AM_USERCREATED", "用户已生成");

define("_PROFILE_AM_CANNOTDELETESELF", "禁止删除账号 - 请进入账号管理删除账号");
?>